On Tuesday 12 May 2009 12:29:14 Adeodato Simó wrote:
> > |knights (= 0.6-8.2): FAILED
> > |The following constraints cannot be satisfied:
> > |  knights (= 0.6-8.2) depends on kdebase-kio-plugins {NOT AVAILABLE}
> >
> > Package unmaintained and up for adoption - and haven't had a maintainer
> > upload since 2007.
> >
> > Unless we start NMU'ing / QA uploading it, it will stay broken.
> > Let us remove it from testing for now, hoping for a adopter.
>
> Would you care to file an RC bug at least? But I'm okay with removing
> this one.

Filed.

> > |taskjuggler (= 2.4.1-1): FAILED
> > |The following constraints cannot be satisfied:
> > |  taskjuggler (= 2.4.1-1) depends on libkcal2b (>= 4:3.5.9) {NOT
> > | AVAILABLE}
> >
> > Taskjuggler will be fixed one day. Maintainer is aware and have been it
> > since around lenny release. Maintainers are part of the debian kde team.
> > A fixed version (either using libical directly, or by removing the kcal
> > features) should easy go back to testing once ready
>
> Care you file an RC bug? Please ask the maintainers to state their
> plans, saying it'll be removed if they don't react soon. (I'm aware
> you've probaby been in contact with the maintainers by IRC or whatever,
> but bugs are more easily found by other teams, particularly the RT;
> please remember that.)

Filed (and yes, I have been in frequent contact with maintainers by IRC)

> > |soundkonverter-amarok (= 0.3.8-2): FAILED
> > |The following constraints cannot be satisfied:
> > |  soundkonverter-amarok (= 0.3.8-2) depends on libqt0-ruby1.8 {NOT
> > | AVAILABLE}
> >
> > This is bound to go anyways - at latest when amarok goes amarok2, so let
> > us just kill it now.
>
> Well, soundkonverter-amarok is not alone: there's also the "soundkonverter"
> binary package, which seems it would do just fine. Can you file an RC bug
> with the same comment as with taskjuggler?

Filed.

> > |lurker (= 2.1-13): FAILED
> > |The following constraints cannot be satisfied:
> > |  lurker (= 2.1-13) depends on libmimelib1c2a (>= 4:3.5.9) {NOT
> > | AVAILABLE}
> >
> > This is the only one I feel a bit sorry for. The debian maintainer have
> > been working hard and is still working towards providing a mimelib he
> > can use for lurker. I hope for it to come one day soon, but it will need
> > a NEW roundtrip.
>
> I'll leave libmimelib1c2a/4:3.5.9-5 around in testing, so it won't be
> necessary to remove it. If there's a reason that won't work, please let
> me know.

No problems with that approach.

> I'll try that this can be our spot. I still need an ACK/whatever on the
> BTS from the taskjuggler and soundkonverter maintainers, and we need a
> solution about libqt-perl. Leaving libsmokeqt1 around in testing *could*
> be an option, would that work?

No problem with that as long as it works for you.


/Sune
-- 
I cannot boot the SIMM to a URL from the tools within Explorer, how does it 
work?

The point is that from Flash NT you either should never debug the front-side 
bus of the floppy disk over a Fast PCI system, or should delete from a button 
to digit from a FPU of the 56-bit POP kernel.


--
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-talk

Reply via email to